/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
.lqd-pf-nav-all a {
    display: none !important;
}

[lang=en-GB] .lqd-pf-nav-all .en,
[lang=cs-CZ] .lqd-pf-nav-all .cz, 
[lang=nl-NL] .lqd-pf-nav-all .nl,
[lang=de-DE] .lqd-pf-nav-all .de {
	display: flex !important;
	    width: 20px;
    height: 20px;
}
.lqd-pf-nav-all span {
    left: 8px;
    top: 8px;
    position: relative;
}
.elementor-widget-ld_content_box .border-radius-4 {
    border-radius: 0;
}
.elementor-widget-hub_fancy_heading a,
.elementor-widget-ld_icon_box a {
    color: #3195B6;
}
#about {
    padding: 120px 0;
}
.border-left:before  {
    content: "";
    position: absolute;
    width: 110px;
    height: 2px;
    background: #3195b6;
    display: inline-block;
    left: -135px;
    top: 25px;
}
.left-col {
    margin-top: 60px;
	margin-bottom: 60px;
}
.left-col:before {
    content: "";
    background: #fff;
    width: 100px;
    left: -80px;
    height: 100%;
    position: relative;
}
.left-col .elementor-element-populated {
    padding: 70px 0 !important;
}
.lqd-pf-meta-nav .lqd-pf-nav-prev {
    order: 3;
	flex-direction: row-reverse;
}
.lqd-pf-meta-nav .lqd-pf-nav-all {
    order: 2;
}
.lqd-pf-meta-nav .lqd-pf-nav-next {
    order: 1;
	flex-direction: unset;	
}
.lqd-pf-meta-nav-classic-minimal .lqd-pf-nav-link i {
    display: none !important
}
.lqd-pf-nav-all:last-child {
    flex-basis: 50% !important;
    justify-content: flex-end;
}
.lqd-pf-nav-link-title {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}
#form {
    background: #fff;
    color: #fff;
    padding: 30px 70px;
    position: absolute;
    top: -250px;
    box-shadow: 0px -10px 30px rgba(15,46,55,0.2);
    border-radius: 5px;
}
#map:after {
	content: "";
    display: block;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 50%;
    width: 100%;
    z-index: 4;
    background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top,#fff 0,rgba(255,255,255,0) 100%);
    background: linear-gradient(180deg,#fff 0,rgba(255,255,255,0) 100%);
}


.image-border-radius img {
    border-radius: 15px;
}
.bg-before:before {
    width: 35%;
}
#about .max-width .e-con-inner  {
    max-width: 550px;
}

#owner {
    border-radius: 8px;
    width: 360px;
    background: #fff;
    color: #062d43;
    font-weight: 500;
    font-size: 16px;
    padding: 25px;
    margin-right: 25px;
}
#owner h4 {
    font-size: 21px;
    line-height: 1em;
    letter-spacing: -1px;
}

.main-max-width {
    max-width: 650px;
    margin: 0 auto;
}

.main-border-left {
    border-left: 150px solid #fff;
}
.main-border-left .radius{
    position: absolute;
	    left: -1px;
}
.main-border-left .radius img{
    height: 100px;
    width: 100%;
}
/*.main-border-left:after {
    content: "";
	background: #000;
	width: 150px;
	height: 150px;
	
}*/


#logo-bar {
    width: calc(100% - 75px);
    border-top: 1px solid rgb(255 255 255 / 40%);
    bottom: -10px;
    left: 30px;
}
#logo-bar .elementor-image-gallery .gallery-item img {
    height: 60px;
    width: auto;
}

.scroll-downs {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  
  width :34px;
  height: 55px;
}
.mousey {
width: 3px;
    padding: 10px 10px;
    height: 20px;
    border: 2px solid #fff;
    border-radius: 15px;
    opacity: 0.75;
    box-sizing: content-box;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}



.liquid-filter-items {
    display: none !important;
}
.flickity-slider .carousel-item {
    width: 33% !important;
}
.lqd-pf-item .lqd-pf-details .lqd-pf-title {
    font-size: 18px;
}
.lqd-pf-item .lqd-pf-badge {
    font-size: 14px;
}
.client-logo img {
    height: 50px;
	width: auto;
	object-fit: contain;
}
#reference .carousel-nav  {
    position: absolute !important;
	top: 40%;
	    left: 0;
    right: 0;
    width: 100%;
}
#reference .carousel-nav button.flickity-button {
    background: #ed6a04;
    height: 60px;
    width: 60px;
    border-radius: 50%;
	color: #fff;
}
#reference .elementor .flickity-button, .elementor .flickity-button:focus, 
#reference .elementor .flickity-button:hover {
    background-color: #3195b6 !important;
    color: #000;
}
#reference .flickity-button.previous {
    left: -70px;
}
#reference .flickity-button.next {
    right: -100%;
}
@media (max-width: 1500px) {
	.main-border-left  {
		--padding-inline-start: 0 !important;
		--padding-inline-end: 0 !important;
	}
	h2, .h2 {
		font-size: 38px;
	}
}	
@media (max-width: 1400px) {
	.main-nav>li>a {
		padding: 0 10px !important;
	}
	.main-border-left {
		border-left: 80px solid #fff;
	}
}
@media (max-width: 1200px) {	
	.main-border-left {
		border-left: 0;
	}
	.main-border-left h1 {
		text-align: center;
		margin: 0 auto;
    display: table;
	}
	.scroll-downs {
		left: 50%;
		margin-left: -17px;
	}
	#logo-bar {
		border-top: 0;
	}
}
@media (max-width: 700px) {	
	#form {
		position: relative;
		top: 0;
		padding: 20px 15px;
	}
	.main-border-left .elementor-element-1a3364b {
		--padding-block-end: 80px !important;
	}
	h2, .h2 {
		font-size: 28px;
	}
	.elementor-126 .elementor-element.elementor-element-2522591b .ld-fh-element {
		font-size: 8vw !important;
	}
	footer .cpel-switcher__nav .cpel-switcher__list {
		justify-content: flex-start;
	}
	.flickity-slider .carousel-item {
		width: 50% !important;
	}
	.titlebar-inner h1 {
		font-size: 36px;
	}
	h1{
		font-size: 36px !important;
	}
	.titlebar-inner p {
		font-size: 16px;
	}
	.elementor .btn-xlg {
		padding: 1em 2.5em;
		font-size: 12px;
	}
	header .elementor-hidden-phone {
    display: none !important;
}
}	
@media (min-width: 1200px) {	
header .main-nav>li.pll-parent-menu-item {
		display: none !important;
	}
	.ld-module-dropdown.pos-abs li.pll-parent-menu-item {
		display: none !important;
	}

}